Subject: bug#14951: Cannot rm file

From: Pádraig Brady <[email-masked]>
Date: Thu, 25 Jul 2013 19:31:33 +0100

On 07/25/2013 07:18 PM, Andreas Schwab wrote:
> Pádraig Brady <[email-masked]> writes:
> 
>> On 07/25/2013 04:03 PM, [email-masked] wrote:
>>> Cannot delete file:
>>>
>>> # rm web.process.heartbeat
>>> rm: cannot remove `web.process.heartbeat': No such file or directory
>>> # rm -f web.process.heartbeat
>>> # ll
>>> ls: cannot access web.process.heartbeat: No such file or directory
>>> total 0
>>> ?????????? ? ? ? ?            ? web.process.heartbeat
>>
>> Notice the "? " at the start of the file name.
>> Seems like you have a file with non standard characters in the name.
> 
> I don't think so, it's rather the unknown date.

Yes probably. Not sure how I missed the other ? :)
Still seems like an issue outside of rm.
I'd suggest running a check on your file system.

thanks,
Pádraig.